3 Replies Latest reply on Jan 26, 2018 1:24 PM by Silent_Scone

    Information regarding ME Firmware revisions (Intel-SA-00086)

    Silent_Scone

      Afternoon,

       

      I have a quick question regarding ME Firmware revision on X299 Chipset. The Security Centre bulletin states that the minimum requirement firmware for SA-00086 on 7th Gen X Series processors is 11.11.50.1402.

       

      With this in mind, can someone please confirm why the detection tool states I am not vulnerable using firmware 11.10.0.1287?

       

      Apologies if I am missing something here.

       

      MEfirmware.PNG

       

      Intel® Product Security Center

       

      7th Generation Intel® Core™ Processor Family

       

      7th Gen X-Series Intel® CoreTM Processor

       

      Recommended: Intel® ME 11.8.50.3425 or higher

      Minimum: Intel® ME 11.8.50.3399

      Recommended: Intel® ME 11.11.50.1422 or higher

      Minimum: Intel® ME 11.11.50.1402